
li {
    list-style: none;
}

a{
    text-decoration: none;
}

.choose-lang span {
    color: var(--text-color);
}

.choose-lang svg  path{
    stroke: var(--text-color);
}
.page_title{
    font-size: 25px;
}
.container-fluid{
    max-width: 2000px;
}

.navbar{
    background: transparent !important;
}

.fixed-items .operator-fixed{
    display: none;
}


.operator-fixed {
    position: absolute;
    right: 0;
    bottom: 29px;
    width: 100%;
    height: 62px;
    z-index: 6;
}

/*fix*/

.filterPart {
    position: relative;
}

.posFix {
    position: fixed;
    top: 113px;
    width: 456.66px !important;
}

.posAbs {
    position: absolute;
    bottom: -40px;
    width: 456.66px !important;
}

.aside{
    /*max-width: 306px;*/
    width: 456.66px;
    z-index: 3;
}

.whole-detail-row{
    justify-content: space-evenly;
}

.mainBox .row{
    border-right: 1px solid #ebebeb;
}

.whatever{
    background-color: hsla(0, 0%, 100%, .06);
    border-left: 2px solid hsla(0, 0%, 100%, .35);
    display: block;
    height: 100%;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 100;
    width: 80px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-right: 1px solid var(--additional-color);
}

.category-icon-btn{
    /*-webkit-appearance: none;*/
    /*-moz-appearance: none;*/
    /*appearance: none;*/
    /*background: transparent;*/
    /*border: none;*/
    /*cursor: pointer;*/
    /*display: inline-block;*/
    /*height: 78px;*/
    /*outline: none;*/
    /*padding: 0;*/
    /*position: absolute;*/
    /*right: 0;*/
    /*top: 0;*/
    /*-webkit-transition: opacity .4s ease, -webkit-transform .5s ease;*/
    /*transition: opacity .4s ease, -webkit-transform .5s ease;*/
    /*transition: transform .5s ease, opacity .4s ease;*/
    /*transition: transform .5s ease, opacity .4s ease, -webkit-transform .5s ease;*/
    /*-webkit-user-select: none;*/
    /*-moz-user-select: none;*/
    /*-ms-user-select: none;*/
    /*user-select: none;*/
    /*width: 100%;*/
    /*z-index: 400;*/
}
.baseBurger_icon {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 19px;
    margin: 0 auto;
    position: relative;
    -webkit-transform: translateZ(0) scale(1);
    transform: translateZ(0) scale(1);
    -webkit-transform-origin: center;
    transform-origin: center;
    -webkit-transition: -webkit-transform .3s ease;
    transition: -webkit-transform .3s ease;
    transition: transform .3s ease;
    transition: transform .3s ease, -webkit-transform .3s ease;
    width: 27px;
    will-change: transform;
    z-index: 10;
}

.baseBurger:before {
    border: 2px dashed #fff;
    border-radius: 50%;
    content: "";
    height: 80%;
    left: 50%;
    opacity: 0;
    pointer-events: none;
    position: absolute;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: 80%;
}


.baseBurger_line {
    background-color: var(--text-color);
    display: block;
    height: 3px;
    left: 0;
    position: absolute;
    -webkit-transition: background-color .4s ease;
    transition: background-color .4s ease;
    width: 100%;
    z-index: 10;
}

.baseBurger_line:first-child {
    top: 0;
}

.baseBurger_line:nth-child(2) {
    position: static;
}

.baseBurger_line:last-child {
    bottom: 0;
}


.posFix2 {
    position: fixed;
    top: 113px;
    width: 69.63px !important;
}

.posAbs2 {
    position: absolute;
    bottom: -40px;
    width: 69.63px !important;
}

.aside2{
    /*max-width: 306px;*/
    width: 69.63px;
    z-index: 3;
}


/*fix*/


/*position*/

.position{
    margin-top: 70px;
}

.links span{
    color: #686868;

    font-size: 15px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    padding: 0 10px;
    }

/*position*/

/*alldetail*/


.whole-whatever{
    display: flex;
    height: fit-content;
    /*position: relative;*/
    width: fit-content;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    gap: 10px;
    margin-block: 22px;


  /*transform: rotate(-90deg) !important;*/


}

.whole-whatever svg{
  /*transform: rotate(-90deg) !important;*/
  height: 35px;
  position: absolute;
  left: -14px;

}

.whole-whatever span{
    /* transform: rotate(-90deg); */
    width: fit-content;
    height: fit-content;

    color: var(--text-color);
    font-size: 25px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;

    writing-mode: vertical-rl;
    text-orientation: mixed;
}

.page-title-name{
    position: relative;
    display: flex;
}

.page-title-name span{
    color: #ffffff;
    font-size: 73px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}

.page-title-name::after{
    content: '';
    position: absolute;
    bottom: -20px;
    width: 220px;
    height: 1px;
    background-color: #FF5A24;
}

section.allDewtail{
    margin: 60px 0;
}

.allDetail .container-fluid{
    margin-top: 100px;
}

.filterPart{
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    position:relative;
}


    /*filter*/



    .whole-filter{
        display: flex;
       flex-direction: column;

       display: flex;
       flex-direction: column;
       height: fit-content;
       /*width: 355px;*/
    }



    .filter-items{
        /* display: flex;
        justify-content: space-evenly; */
        margin: 20px 0;
    }

    .filter-items a{
      width: 100%;
      display: flex;
      justify-content: space-evenly;
      text-decoration: none;
    }

    .filter-icon, .filter-name{
      transition: .8S;
    }

    .filter-name {
        width: 70%;
        position: relative;
    }

    .filter-name::before{
        background-color: #eee;
        content: "";
        height: 16px;
        left: -19px;
        position: absolute;
        right: -19px;
        top: 13px;
        -webkit-transform: scaleX(0);
        transform: scaleX(0);
        -webkit-transform-origin: right center;
        transform-origin: right center;
        -webkit-transition: background-color .4s ease, -webkit-transform .4s ease;
        transition: background-color .3s ease, -webkit-transform .4s ease;
        transition: transform .3s ease, background-color .4s ease;
        transition: transform .3s ease, background-color .4s ease, -webkit-transform .4s ease;
        z-index: -1;
        height: 13px;
        right: -14px;
        left: -14px;
        top: 9px;
    }

.filter-items:hover .filter-name::before{
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
}

    .filter-name span {
        color: var(--additional-color);
        font-size: 15px;
        font-style: normal;
        font-weight: 700;
        line-height: normal;
    }

    /*filter*/


    /*box cart*/

    .card1{
      display: flex;
      justify-content: space-around;
    }

    .flip-container {
      -webkit-perspective: 1000;
      background: transparent;
      /* margin: 100px auto; */
    }
    /* flip the picture when hover */

    .flip-container:hover .flipper,
    .flip-container.hover .flipper {
      -webkit-transform: rotateY(180deg);
    }


    .card1
    .flip-container,
    .card1 .front,
    .card1 .back,
    .card1 img {
      width: 556px;
      height: 386px;
        border-radius: 10px;
        /*filter: drop-shadow(4px 4px 3px #222);*/
        filter: drop-shadow(-6px 6px 3px #1f2329);
      margin-bottom: 40px;
    }
    /* flip speed */

    .flipper {
      -webkit-transition: 1.5s;
      -webkit-transform-style: preserve-3d;
      position: relative;
    }
    /* hide back  during flip */

    .front,
    .back {
      -webkit-backface-visibility: hidden;
      position: absolute;
      top: 0;
      left: 0;
    }
    /* front placed above back */

    .front {
      z-index: 2;
    }
    /* back, initially hidden */

    .back {
      -webkit-transform: rotateY(180deg);
      background: rgb(218, 138, 138);
    }





    /*box cart*/

    /*box website*/

    .box-img{
        margin: 20px 0;
        height: 732px;
        width: 579px;
        overflow: hidden;
    }

    .box-img img{
        opacity: .5;
        transition: 1s;
        width: 100%;
    }

    .box-img img:hover{
        opacity: 1;
        transition: all .8s;
    }

    .box-web-name{
        color: #FFF;
        font-size: 15px;
        font-style: normal;
        font-weight: 700;
        line-height: normal;
        margin-top: 10px;
        margin-bottom: 30px;
    }

    .show-detail{
        margin: 15px 0;
    }

    /*.show-detail button{*/
    /*    border-radius: 7px;*/
    /*    background: linear-gradient(106deg, #FF5A24 0%, #B22F04 100%);*/
    /*    border: unset;*/
    /*    color: #fff;*/
    /*    width: 114px;*/
    /*    height: 50px;*/
    /*   !* padding: 10px 20px; *!*/
    /*   !* text-align: right; *!*/
    /*   font-size: 17px;*/
    /*   font-style: normal;*/
    /*   font-weight: 500;*/
    /*   line-height: 40px;*/

    /*   display: flex;*/
    /*   justify-content: center;*/
    /*   align-items: center;*/
    /*   }*/

       .special-offer{
        display: flex;
        align-items: center;
        background-color: #171A1E;
        margin: 0 0;
        /* justify-content: space-between; */

       }

       .special-image img{
        width: 610px;
        height: 445px;
       }


       .specila-title{
        color: #F4F4F4;
        font-size: 30px;
        font-style: normal;
        font-weight: 700;
        line-height: 48px;
        margin: 20px 0;
       }

       .special-text{
        color: #AAA;
        text-align: justify;
        font-size: 15px;
        font-style: normal;
        font-weight: 500;
        line-height: 27px;
       }

       .special-content{
        display: flex;
        flex-direction: column;
        margin-left: 30px;
        /*  max-width: 590px;  */
        margin-right: 30px;
       }

       .website-col{
        display: flex;
        justify-content: space-evenly;
       }

       /* .special-image{
        background: url(../images/project-detail/special-img.png);
        background-size: cover;
        background-repeat: no-repeat;
       } */




     /*box website*/



     /*box logo*/



     /*.logo-col{*/
     /*    padding:0;*/
     /*}*/

     td{
        width: 603px;
        height: 603px;
     }

     table, th, td {
        border: solid 1px #B7B7B7;;
        /* padding: 10px; */
      }

.round-sel {
    width: 337px;
    height: 337px;
    border-radius: 50%;
    transition: 1s;
}

      .round-sel{
          opacity: 1;
          transform: translateX(0) translateY(0);
          transition: 1s cubic-bezier(0.64, -0.42, 0.08, 1.64);
      }

      .fill-round{
          /* background: #FF5A24; */
          clip-path: circle(16%);
          height: 200px;
          transition: 0.5s;
          width: 200px;
          z-index: -2;
          /* border-radius: 50%; */
          width: 100%;
          position: absolute;
          height: 100%;
          opacity: 0;
          transition: .6s;
      }

      .fill-round.opacity{
          opacity: 1;
          transition: .6s;
      }


      .each-sel:hover .fill-round{
        clip-path: circle(75%);
      }

   .each-sel{
       display: flex;
       flex-direction: column;
       align-items: center;
       position: relative;
       justify-content: space-evenly;
       /*border: solid 1px #B7B7B7;*/
       border-bottom: unset;
       width: 100%;
       height: 100%;
       padding: 3rem;
    }


    .logo-col .each-sel:before {
        border-bottom: 1px solid #ebebeb;
        border-right: 1px solid transparent;
        border-left: 1px solid #ebebeb;
        content: "";
        height: 100%;
        left: 0;
        pointer-events: none;
        position: absolute;
        top: 0;
        width: 100%;
    }

    .logo-col:nth-child(1) .each-sel:before {
        border-top: 1px solid #ebebeb;
    }

    .logo-col:nth-child(2) .each-sel:before {
        border-top: 1px solid #ebebeb;
    }

    .logo-col:nth-child(3) .each-sel:before {
        border-top: 1px solid #ebebeb;
    }


    .logo-col{
        padding-inline: 0;
        overflow: hidden;
    }


      .each-sel:hover .name-sel{

        transform: translateY(-70px);
        transition: 1s;
      }

      .each-sel:hover .name-sel span{
        font-family: 'kalame_bold';
        /*font-size: 30px;*/
        transition: 1s;
          text-align: center;
      }

     .product-sel{
         position: absolute;
         bottom: 34px;
         width: 96%;
         height: auto;
     }
     .product-sel img{
      width: 100%;
      height: 100%;
     }

     .name-sel span{
         font-size: 18px;
         font-style: normal;
         font-weight: 600;
         line-height: normal;
         transition: 1s;
         font-family: 'kalame_bold';
         text-align: center;
     }

     .name-sel{
        z-index: 4;
        position: absolute;
         top: 116px;
        transform: translateY(0px);
         transition: .7s;
         text-align: center;

     }



/*box logo*/

/*alldetail*/

.filtering{
    display: none;
}

.pagination_sec svg{
    width: 20px;
    height: 20px;
}

.pagination_sec nav div:first-child{
    display: none;
}

.pagination_sec nav div:last-child{
    display: flex;
    align-items: center;
    justify-content: center;
}

.pagination_sec nav div:last-child span svg{
    transform: rotate(180deg);
}

.mainBox .row .row{
    width: 100%;
    margin-top: 31px;
    border: unset !important;
}

.pagination_sec nav span a{
    border-radius: 50%;
    width: 30px;
    height: 30px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    padding: 5px !important;
    color: var(--text-color) !important;
}

.pagination_sec nav span a:hover{
    color: var(--primary-color) !important;
}

.pagination_sec nav span span span{
    border-radius: 50%;
    width: 30px;
    height: 30px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    padding: 5px !important;
    background-color: var(--primary-color) !important;
    border: 1px solid var(--primary-color) !important;
    color: #fff;
}

.pagination_sec nav div div span span svg ~ span{
    background-color: #fff !important;
}

.shadow-sm {
    box-shadow: unset !important;
    display: flex;
    gap: 4px;
}




/*responsive*/
/*responsive*/
/*responsive*/
/*responsive*/

/* @media (min-width: 1200px){
  .box-inside {
    max-height: 220px;
}
} */

@media screen and (min-width: 1500px){


    .container {
        max-width: 1380px;
    }
}

@media screen and (max-width: 1800px){
  /*cart*/
  .card1
  .flip-container,
  .card1 .front,
  .card1 .back,
  .card1 img{
    width: 516px;
    height: 426px;
  }
/*cart*/

/*website*/

.box-img{
  width: 520px;
  height: 770px;
}

.special-image img {
  width: 557px;
  height: 394px;
}

/*website*/

/*logo*/

td {
  width: 550px;
  height: 550px;
}

    .round-sel {
        width: 320px;
        height: 320px;
    }

.product-sel {
    width: 103%;
    /* height: 100%; */
    bottom: 17px;
}


/*logo*/



}

@media screen and (max-width: 1700px){


    .posFix {
        width: 350.66px !important;
    }

    .posAbs {

        width: 350.66px !important;
    }

    .aside{
        width: 350.66px;
    }


  /*cart*/

  .card1
  .flip-container,
  .card1 .front,
  .card1 .back,
  .card1 img {
  width: 480px;
  height: 326px;
  margin-bottom:50px;
}
/*cart*/

/*website*/
.box-img {
  width: 484px;
  height: 640px;
}
.special-image img {
  width: 507px;
  height: 344px;
}
/*website*/


/*logo*/


td {
  width: 480px;
  height: 480px;

}

.round-sel {
    width: 300px;
    height: 300px;
}

.product-sel {
  /*width: 216px;*/
  /*height: 249px;*/
  bottom: 17px;
}

.name-sel{
  top: 120px;
}

/*logo*/

}
 @media screen and (max-width: 1500px){

      .name-sel {
          top: 129px;
      }


    .page-title-name span {
        font-size: 65px;

  }

    /*cart*/

    .card1
    .flip-container,
    .card1 .front,
    .card1 .back,
    .card1 img {
    width: 460px;
    height: 372px;
  }

    /*cart*/

    /*website*/
    .box-img {
      width: 433px;
    height: 580px;
  }
  .special-image img {
    width: 437px;
    height: 310px;
}
   /*website*/

   /*logo*/
   td {
    width: 445px;
    height: 445px;
      }

      .round-sel {
          width: 280px;
          height: 280px;
    }

     .name-sel span {
         font-size: 19px;
     }

    .product-sel {
      width: 97%;
      bottom: 17px;
  }
   /*logo*/
    }

@media screen and (max-width: 1400px){
      /*cart*/
      .card1
      .flip-container,
      .card1 .front,
      .card1 .back,
      .card1 img {
        width: 416px;
        height: 300px;
          }
      /*cart*/

      /*website*/
      .box-img {
        width: 393px;
        height: 537px;
    }

      .special-image img {
        width: 411px;
        height: 284px;
    }

    .special-text{
      font-size: 13px;
    }

    .specila-title{
      font-size: 24px;
    }

    /*.show-detail button{*/
    /*  width: 93px;*/
    /*  height: 44px;*/
    /*  font-size: 15px;*/
    /*}*/
      /*website*/

      /*logo*/

      td {
        width: 400px;
        height: 400px;
    }

    .round-sel {
      width: 325px;
      height: 325px;
  }

  .product-sel {
    /*width: 213px;*/
    /*height: 228px;*/
    bottom: 17px;
}


      /*logo*/

      }

@media screen and (max-width: 1399px){


    .posFix {
        width: 270.66px !important;
    }

    .posAbs {

        width: 270.66px !important;
    }

    .aside{
        width: 270.66px;
    }



    .posFix2 {
        width: 50.63px !important;
    }

    .posAbs2 {
        width: 50.63px !important;
    }

    .aside2{
        width: 50.63px;
    }


}

 @media screen and (max-width: 1300px){
        /*cart*/

        .card1
        .flip-container,
        .card1 .front,
        .card1 .back,
        .card1 img {
          width: 374px;
          height: 260px;
            }
        /*cart*/

        /*website*/
        .box-img {
          width: 356px;
          height: 481px;
      }
      .special-image img {
        width: 362px;
        height: 245px;
    }
       /*website*/

       /*logo*/

       td {
        width: 380px;
        height: 380px;
    }

    .round-sel {
        width: 250px;
        height: 250px;

  }

     .fill-round {
         clip-path: circle(6%);
     }

     .name-sel {
         top: 121px;
     }




       /*logo*/
        }

@media screen and (max-width: 1200px){


            .each-sel:hover .name-sel span {
                font-weight: 700;
                font-size: 19px;
                transition: 1s;
            }

            .name-sel {
                top: 127px;
            }


            .each-sel{
                padding: 4rem;
            }

          .page-title-name span {
              font-size: 59px;
        }

          /*cart*/
          .card1
          .flip-container,
          .card1 .front,
          .card1 .back,
          .card1 img {
            width: 327px;
            height: 210px;
              }
          /*cart*/

             /*website*/
             .box-img {
              width: 325px;
              height: 435px;
          }

          .special-image img {
            width: 349px;
            height: 235px;
        }

        .special-text{
          font-size: 13px;
        }

        .specila-title{
          font-size: 22px;
          margin: 0 0;
        }

             /*website*/

             /*logo*/
             td {
              width: 340px;
              height: 340px;
          }

          .round-sel {
            width: 265px;
            height: 265px;
        }

        .product-sel {
          /*width: 157px;*/
          /*height: 178px;*/
          /*bottom: 17px;*/
            width: 90%;
      }

      .name-sel span {
        font-size: 18px;
      }


      .whole-whatever svg {
        height: 30px;
    }

    .whole-whatever span{
      font-size: 22px;
    }
             /*logo*/
          }

@media screen and (max-width: 1100px){
            /*cart*/
            .card1
            .flip-container,
            .card1 .front,
            .card1 .back,
            .card1 img {
              width: 299px;
              height: 204px;
                }
            /*cart*/

            /*website*/
            .box-img {
              width: 300px;
              height: 260px;
            }

            .special-text {
              font-size: 11px;
             }

          .specila-title {
            font-size: 20px;
             margin: 0 0;
             }

          /*   .show-detail button {*/
          /*    width: 76px;*/
          /*    height: 38px;*/
          /*    font-size: 13px;*/
          /*}*/
           /*website*/

           /*logo*/
           td {
            width: 300px;
            height: 300px;
        }

        .round-sel {
          width: 240px;
          height: 240px;
      }

      .product-sel {
        width: 84%;
        bottom: 17px;
    }



  .name-sel span {
    font-size: 19px;
}
           /*logo*/
 }

@media screen and (max-width: 992px){

                .each-sel:hover .name-sel span {
                    font-weight: 700;
                    font-size: 17px;
                    transition: 1s;
                }

                .logo-main-box .row{
                    margin-right: 0;
                }


              .whatever{
                display: none;
              }

              .page-title-name span {
                  font-size: 55px;
            }

              /*cart*/

              /*cart*/

              /*website*/
              .box-img {
                width: 296px;
                height: 382px;
            }

            .special-offer{
              flex-direction: column-reverse;
            }
            .special-image{
              align-self: flex-end;
            }
              /*website*/

              /*logo*/
              td {
                width: 230px;
                height: 230px;
            }

            .round-sel {
              width: 170px;
              height: 170px;
          }

                .product-sel {
                    width: 100%;
                    bottom: 13px;
                }
           .name-sel {
             top: 109px;
           }

      .name-sel span {
          font-size: 17px;
    }
              /*logo*/
              }



@media screen and (max-width:767px) {

    .filter-section{
        position: relative;
    }
    .page_title{
        font-size: 20px;
    }
    .cfilterPartol-xl-4{
        display: none;
    }

    .filtering{
        display: block;
    }


    .filter-btn{
        padding: 10px;
        border: 1px solid #d7d7d7;
        border-radius: 6px;
        font-size: 14px;
    }

    .filter-btn {
        background: var(--primary-color);
        color: #000000;
        padding: 10px 16px;
        border: none;
        border-radius: 8px;
        cursor: pointer;
        font-size: 14px;
    }

    /*.dropdown {*/
    /*    position: relative;*/
    /*    display: inline-block;*/
    /*}*/

    .dropdown-menu {
        position: absolute;
        top: 40px;
        right: 0;
        border-radius: 8px;
        box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
        min-width: fit-content;
        z-index: 1000;
        background: #aab4fd;
        border: unset;
    }

    .dropdown-menu.show {
        display: block;
    }

    .dropdown-menu li {
        list-style: none;
        padding: 10px;
        cursor: pointer;
        transition: background 0.2s;
        font-size: 13px;
        white-space: nowrap;
    }

    .dropdown-menu li a{
        color: var(--text-color) !important;
        text-decoration: unset !important;
    }

    .dropdown-menu li:hover {
        background: var(--primary-color);
    }

    .allDetail .container-fluid{
        padding-inline: 0;
    }

    .mainBox{
        padding-inline: 0;
    }

    .allDetail .container-fluid {
        margin-top: 20px;
    }

    .logo-col:nth-child(even) .each-sel {
        /*border-left: solid 1px #B7B7B7;*/
    }

    .logo-col{
        max-width: 100%;
    }

  .flip-container{
    margin: 20px auto;
  }

    .page-title-name span {
        font-size: 46px;
    }

  .filterPart{
    display: none;
  }


  /*work*/
  .allDetail .container-fluid .row{
      justify-content: space-evenly;
      margin-inline: unset;
  }


  /*website*/
  .box-img {
    width: 365px;
    height: 467px;
}

.box-img img:hover {
  opacity: unset;
  transition: none;
}

.box-img img{
  opacity: 1;
}
.specila-title {
  font-size: 22px;
  margin: 18px 0;
}

.special-text {
  font-size: 17px;
}

  /*website*/

  /*logo*/

  td{
    height: 366px;
  }

  table{
    width: 100%;
  }
  .round-sel {
    width: 250px;
    height: 250px;
}

.product-sel {
    width: 89%;
    bottom: 43px;
}


.name-sel {
  top: 108px;
}

.name-sel span {
  font-size: 18px;
}


.each-sel:hover .name-sel {
  transform: unset  !important;
  transition: unset  !important;
}


    .each-sel .name-sel {
        transform: translateY(-20px);
    }

.each-sel:hover .fill-round {
  clip-path: circle(6%);
}

.each-sel:hover .name-sel span {
    font-size: 15px !important;
    font-weight: 600 !important;
  transition: none;
}

.name-sel{
  transition: none;
}

.name-sel span{
  transition: none;
}

  /*logo*/
  /*work*/

}

@media screen and (max-width:600px) {
/*logo*/
  td {
    height: 300px;
}

.round-sel {
    width: 273px;
    height: 273px;
}

.product-sel {
  width: 88%;
}



.name-sel span {
    font-size: 17px;
}

/*logo*/

}

@media screen and (max-width: 575px){

    .each-sel:hover .name-sel span {
        font-size: 14px !important;
    }
    .each-sel .name-sel span {
        font-size: 14px;
    }
    .page_title{
        font-size: 16px;
    }

    .each-sel {
        height: 401px;
    }

    .product-sel {
        width: 63%;
    }

    .each-sel:hover .fill-round {
        clip-path: circle(6%);
    }

    .aside {
        width: 100%;
    }
    .position {
        margin-top: 33px;
    }
}

@media screen and (max-width:425px) {






  .card1 .flip-container, .card1 .front, .card1 .back, .card1 img {
    margin-bottom: 12px;
}

  .page-title-name span {
      font-size: 34px;
}

  .special-image img {
    width: 310px;
    height: 194px;
}

.box-img {
  width: 298px;
  height: 365px;
}


.card1
.flip-container,
.card1 .front,
.card1 .back,
.card1 img{
  width: 240px;
  height: 163px;
    }

/*logo*/

    .logo-main-box .row {
        margin-right: -15px;
    }

    .logo-col {
        max-width: 100%;
    }

    .each-sel {
        padding: 3rem 0;
    }

    .round-sel {
        width: 275px;
        height: 275px;
    }

    .product-sel {
        bottom: 21px;
        width: 86%;
    }

    .name-sel {
        top: 132px;
    }

    .name-sel span {
        font-size: 16px;
        font-weight: 600;
    }


    /*logo*/
}

@media screen and (max-width:375px) {

  .flip-container {
    margin: 10px auto;
}

  .page-title-name span {
    font-size: 43px;
}


  .special-image img {
    width: 280px;
    height: 164px;
}

.box-img {
  width: 258px;
  height: 320px;
}

.card1
.flip-container,
.card1 .front,
.card1 .back,
.card1 img {
  width: 203px;
  height: 146px;
    }

/*logo*/
    .round-sel {
        width: 250px;
        height: 250px;
    }

    .product-sel {
        bottom: 59px;
        width: 70%;
    }

    .name-sel {
        top: 85px;
        top: 85px;
    }

    .name-sel span {
        font-size: 16px;
        font-weight: 600;
    }

    .each-sel {
        height: 350px;
    }

/*logo*/
}

@media screen and (max-width:320px) {

    .page-title-name span {
        font-size: 31px;
    }

  .page-title-name span {
    font-size: 32px;
}
  .special-image img {
    width: 250px;
    height: 140px;
}

.box-img {
  width: 224px;
  height: 272px;
}

.card1
.flip-container,
.card1 .front,
.card1 .back,
.card1 img {
    width: 165px;
    height: 115px;
    }

/*logo*/
    .round-sel {
        width: 165px;
        height: 165px;
    }

    .product-sel {
        bottom: 50px;
        width: 78%;
    }

    .name-sel {
        top: 84px;
    }

    .name-sel span {
        font-size: 15px;
    }

    .each-sel {
        height: 298px;
    }

/*logo*/


}

/*responsive*/
/*responsive*/
/*responsive*/
/*responsive*/
